XmFontListFreeFontContext(3)

NAME
XmFontListFreeFontContext — A font list function that instructs the toolkit that the font list context is no longer needed

SYNOPSIS

#include <Xm/Xm.h>
void XmFontListFreeFontContext(
XmFontContext context);

DESCRIPTION

XmFontListFreeFontContext instructs the toolkit that the context is no longer needed and will not be used without reinitialization.

context
    Specifies the font list context structure that was allocated by the XmFontListInitFontContext function

RELATED

XmFontListInitFontContext(3) and XmFontListNextEntry(3).